﻿@font-face {
  font-family: 'Glassbox Icons';
  src: url('../fonts/glyphicons-glassbox-regular.woff') format('woff'), url('../fonts/glyphicons-glassbox-regular.otf') format('truetype');
}

.gbxicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glassbox Icons';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-size:24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gbxicon-btnfix{
    padding-top:2px;
    padding-bottom:2px;
}

.gbxicon-businessman:before {
    content: "\e001";
}

.gbxicon-businesswoman:before {
    content: "\e002";
}

.gbxicon-worker:before {
    content: "\e003";
}

.gbxicon-enterprise:before {
    content: "\e004";
}
.gbxicon-ENTP:before {
    content: "\e004";
}

.gbxicon-location:before {
    content: "\e005";
}
.gbxicon-SITE:before {
    content: "\e005";
}

.gbxicon-location-group:before {
    content: "\e006";
}

.gbxicon-GRUP:before {
    content: "\e006";
}

.gbxicon-lock:before {
    content: "\e007";
}

.gbxicon-unlock:before {
    content: "\e008";
}
.gbxicon-key:before {
    content: "\e009";
}
.gbxicon-home:before {
    content: "\e010";
}
.gbxicon-cog:before {
    content: "\e011";
}
.gbxicon-user-group:before {
    content: "\e012";
}
.gbxicon-worker-group:before {
    content: "\e013";
}
.gbxicon-network:before {
    content: "\e014";
}
.gbxicon-rfid-reader:before {
    content: "\e015";
}
.gbxicon-rfid-tag:before {
    content: "\e016";
}
.gbxicon-rfid-reader-tag:before {
    content: "\e017";
}
.gbxicon-fuel-guage:before {
    content: "\e018";
}

.gbxicon-fuel-pump:before {
    content: "\e019";
}
.gbxicon-fuel-barrel:before {
    content: "\e020";
}

.gbxicon-mail:before {
    content: "\e021";
}

.gbxicon-pencil:before {
    content: "\e022";
}

.gbxicon-refresh:before {
    content: "\e023";
}
.gbxicon-meter-speed:before {
    content: "\e024";
}

.gbxicon-warning:before {
    content: "\e025";
}

.gbxicon-cylinder-vertical:before {
    content: "\e026";
}
.gbxicon-cylinder-horizontal:before {
    content: "\e027";
}
.gbxicon-cube:before {
    content: "\e028";
}
.gbxicon-info:before {
    content: "\e034";
}
